@charset "utf-8";
/* CSS Document */

/* ---------------------------- Roboto Font ---------------------------- */

@font-face {
    font-family: 'fonts/RobotoRegular';
    src: url('fonts/Roboto-Regular-webfont.eot');
    src: url('fonts/Roboto-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Roboto-Regular-webfont.woff') format('woff'),
         url('fonts/Roboto-Regular-webfont.ttf') format('truetype'),
         url('fonts/Roboto-Regular-webfont.svg#RobotoRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'fonts/RobotoItalic';
    src: url('fonts/Roboto-Italic-webfont.eot');
    src: url('fonts/Roboto-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Roboto-Italic-webfont.woff') format('woff'),
         url('fonts/Roboto-Italic-webfont.ttf') format('truetype'),
         url('fonts/Roboto-Italic-webfont.svg#RobotoItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'fonts/RobotoBold';
    src: url('fonts/Roboto-Bold-webfont.eot');
    src: url('fonts/Roboto-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Roboto-Bold-webfont.woff') format('woff'),
         url('fonts/Roboto-Bold-webfont.ttf') format('truetype'),
         url('fonts/Roboto-Bold-webfont.svg#RobotoBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'fonts/RobotoBoldItalic';
    src: url('fonts/Roboto-BoldItalic-webfont.eot');
    src: url('fonts/Roboto-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Roboto-BoldItalic-webfont.woff') format('woff'),
         url('fonts/Roboto-BoldItalic-webfont.ttf') format('truetype'),
         url('fonts/Roboto-BoldItalic-webfont.svg#RobotoBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* ---------------------------- Site ---------------------------- */

body {
	margin:0;
	padding:0;
	font-family:'fonts/RobotoRegular', Arial, sans-serif;
	font-size:12px;
	color:#002952;
}
html, body { height:100%; }

.start-bg {	background:#fff url(images/start-bg.png) 0 0 repeat-x; }
.site-bg {	background:#fff url(images/site-bg.png) 0 0 repeat-x; }

img {border:0;}

a {
	text-decoration:none;
	color:#fff;
}

a.blue {color:#002952;}
a.blue:hover {color:#525252;}

p {
	margin:0;
	padding:0;
}

#site-container {
	margin:0 auto;
	width:980px;
	min-height:100%;
}
* html #site-container  { height:100%; }

#container {
	float:left; /* ----------- fuer Hintergrundbild----------- */
	padding-bottom:100px; /* ----------- Höhe des Footers ----------- */
	
}

#container.agentur {background: url(images/hd-agentur.jpg) 0 0 no-repeat;}
#container.aktuell {background: url(images/hd-aktuell.jpg) 0 0 no-repeat;}
#container.projekte {background: url(images/hd-projekte.jpg) 0 0 no-repeat;}
#container.messen {background: url(images/hd-messen.jpg) 0 0 no-repeat;}

/* ----------- Header ----------- */
#header, #header-start {
	float:left;
	width:100%;
}
#header {height:396px;}
#header-start {height:244px;}

#logo {
	float:left;
	width:245px;
	height: 72px;
	margin:52px 0 0 0;
}

#logo img:hover {
	opacity:0.8;
}

#top-navigation {
	float:right;
	margin:52px 0 0 0;
	height:72px;
}
/* li page-item aus wp_list_pages */
#top-navigation li.page_item {
	display:block;
	list-style:none;
	float:left;
	padding:25px 21px 0 21px;
	color:#fff;
	height:47px;
	background-color: rgba(0,41,82,1);
	font: 15px 'fonts/RobotoBold', Arial, sans-serif;
}

#top-navigation li.page_item:first-child {padding:25px 21px 0 59px;}
#top-navigation li.page_item:last-child {padding:25px 55px 0 21px;}

#top-navigation li.page_item:hover {
	background-color: rgba(0,41,82,0.8);
}

#top-navigation li.current_page_item {font: 15px 'fonts/RobotoBoldItalic', Arial, sans-serif;}

#heading {
	width:465px;
	height:44px;
	padding:16px 0 0 25px;
	float:left;
	margin-top:212px;
	background-color: rgba(0,41,82,1);
	color:#fff;
	font-size:19px;
}

/* ----------- Content ----------- */
#contentblock {
	float:left;
	letter-spacing:0.05em;
}

#content-left, #content-right, .content-square {
	float:left;
	background-color: rgba(255,255,255,1);	
}

#content-left {
	width:440px; 
	padding:25px; 
	margin-bottom:125px;
	line-height:normal;
}

.column, .column-half {
	float:left;
}

.column-half {
	width:190px;
	margin:0 20px 20px 0;
}

#content-right {width:490px;}

.content-square {
	width:185px;
	height:185px;
	overflow:hidden;
	padding:30px;
	font-size:11px;
}
.content-square:first-child {
	margin:0 490px 0 245px;
}
.content-square:last-child {
	margin-left:245px;
}

.content-square:hover {
	/* background-color: rgba(255,255,255,0.8);	*/
}
/* Original: h2 padding-bottom: 16px; padding-top: <leer> */

.content-square h2 {
	font-size:22px;
	font-weight:normal;
	text-transform:uppercase;
	padding-bottom:8px;
	margin:0;
	color:#002952;
	line-height:26px;	
}

.content-square a {
	font: 12px 'fonts/RobotoBold', Arial, sans-serif;
	padding-top:4px;
	margin-top:10px;	
}

.arrow-link {
	display:block;
	padding-left:15px;
	background: url(images/pfeil.png) 0 7px no-repeat;
	color:#002952;
}

.plane-link {
	display:block;
	padding-left:15px;
	background: url(images/spacer.gif) 0 7px no-repeat;
	color:#002952;
}
.heading-right {
	display:block;
	font-size:19px; 
	margin:18px 25px 18px 25px;
	line-height:normal;
}

.arrow-link:hover {
	color:#525252;
}

.plane-link:hover {
	color:#525252;
}

#content-feed {
	float:right;
	width:490px;
	background: rgba(0,41,82,1) url(images/feed-arrow.gif) 55px 0 no-repeat;
	color:#fff;
}

.feed-entry {
	float:left;
	padding:35px 35px 0 35px;
}
.feed-entry:last-child {padding:35px;}


.entry-heading {
	float:left;
	width:420px;
}
.entry-heading h2, .feed-entry h3 {
	font-size:16px;
	font-weight:normal;
	padding-bottom:16px;
	margin:0;
	color:#fff;
	line-height:normal;
	
}

.entry-thumb {
	float:left;
	width:76px;
	height:80px;
}

.entry-text {
	float:left;
	width:344px;
	line-height:14px;
	padding:0;
}

.entry-text a {
	display:block;
	margin:10px 0 0 0px;
}

.entry-text ul {padding:0 0 0 13px;}
.entry-text ul li {padding:0 0 10px 0;}

/* ----------- Footer ----------- */
#footer {
	float:left;
	width:100%;
	height:100px;
	margin-top:-100px; /* ----------- margin-top footer = padding-bottom #container = Footerhöhe: Footer immer unten ----------- */
	bottom:0;
	background: url(images/footer-bg.png) 0 100% repeat-x;
}

#footer-content {
	margin:0 auto;
	width:980px;
	height:100px;
	position:relative;
	letter-spacing:0.05em;
	color:#fff;
}

#footer p {margin-top:30px;}

#facebook {
	width:28px;
	height:31px;
	position:absolute;
	top:28px;
	right:0;
}
#facebook:hover {opacity:0.8}

/* ----------- NexGen Gallery -----------  */
.ngg-galleryoverview {display:none !important;}
